lists

# Procedural File: export.php

Source Location: /templates/tree/export.php

## Page Details:

#### Tags:

author: | The phpLDAPadmin development team
author: | Roland Gruber

#### Includes:

include_once('../../lib/ldap.inc') [line 47]
LDAP functions
include_once('../../lib/config.inc') [line 45]
access to configuration
include_once('../../lib/status.inc') [line 49]
status messages
include_once('../../lib/security.inc') [line 39]
security functions
require('../../lib/export.inc') [line 41]
export functions
require('../../lib/tree.inc') [line 43]
common functions

Documentation generated on Mon, 28 Apr 2008 20:17:08 +0200 by phpDocumentor 1.4.0